### Virtual Method

# Gtk TreeSortablehas_default_sort_func

deprecated: 4.10

#### Declaration [src]

    gboolean
    has_default_sort_func (
      GtkTreeSortable* sortable
    )

#### Description [src]

Returns `TRUE` if the model has a default sort function. This is used primarily by GtkTreeViewColumns in order to determine if a model can go back to the default state, or not.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `gboolean`

`TRUE`, if the model has a default sort function.